Error after 'opkg update;opkg upgrade -V 2'


badcloud

Member
Joined
May 6, 2011
Messages
86
pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=pandora-lib

pnd-pndnotifyd:

pkg_hash_fetch_best_installation_candidate: pandora-libpnd-pndnotifyd 1.0 armv7a

pkg_hash_fetch_best_installation_candidate: pandora-libpnd-pndnotifyd 1.0 armv7a

opkg_upgrade_pkg: Package pandora-libpnd-pndnotifyd (1.0-r70.5) installed in roo

t is up to date.

pkg_hash_fetch_best_installation_candidate: 2 matching pkgs for apkg=pandora-lib

pnd-pndnotifyd:

pkg_hash_fetch_best_installation_candidate: pandora-libpnd-pndnotifyd 1.0 armv7a

pkg_hash_fetch_best_installation_candidate: pandora-libpnd-pndnotifyd 1.0 armv7a

Package pandora-libpnd-pndnotifyd is already installed on root.

 

Anything I should know?
 

WizardStan

Mega GP Mania
Joined
May 24, 2008
Messages
16,733
They're just warnings. It's saying "there are two packages that give you this thing, and one of them is already installed and up to date, so nothing to be done."

You're all good.
 
Top